=== debian/control ===
Source: ros-dashing-ros2launch
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacob@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-dashing-ament-copyright, ros-dashing-ament-flake8, ros-dashing-ament-index-python, ros-dashing-ament-pep257, ros-dashing-launch, ros-dashing-launch-ros, ros-dashing-ros2cli, ros-dashing-ros2pkg, ros-dashing-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-ros2launch
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-dashing-ament-index-python, ros-dashing-launch, ros-dashing-launch-ros, ros-dashing-ros2cli, ros-dashing-ros2pkg, ros-dashing-ros-workspace
Description: The launch command for ROS 2 command line tools.
